package:
  name: ligo.skymap
  version: 0.5.3
  build_string: py37h0e1936b_1  # [linux and py==37]
  build_string: py38h1e9c115_1  # [linux and py==38]
  build_string: py39ha0c88a1_1  # [linux and py==39]
  build_string: py37h50360e3_1  # [osx and py==37]
  build_string: py38he68d445_1  # [osx and py==38]
  build_string: py39h28ad21b_1  # [osx and py==39]

skip: true  # [win]

test:
  pytest:
    - cmd: --pyargs ligo.skymap
      marks: flaky
